_cdmLex game v.1.1_
-Опции-
Ширина:
1024
Высота:
768
Глубина цвета:
32
Поноэкранный режим:
FALSE
Вертикальная синхронизация:
FALSE
Тени:
TRUE
Громкость музыки:
10
Громкость звуков:
10
Громкость речи:
10
